CREATE TABLE [test].[PL_D2_S163PatrimonioFinanziarioMAssetClass] (
	[ProcedureName] varchar(58) NOT NULL,
	[i_rete] char(1) NULL,
	[i_codiceFiscale] varchar(16) NULL,
	[Ordinamento] smallint NULL,
	[AssetClassId] varchar(50) NOT NULL,
	[AssetClassName] varchar(128) NULL,
	[Controvalore] decimal(19,6) NULL,
	[Percentuale] decimal(38,6) NULL,
	[PatrimonioFinanziarioCTV] decimal(19,6) NULL
)
GO